/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

		詳細ページ用

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/******************************************************************************************
共通
******************************************************************************************/
body.single img{
  max-width: 100%;
}

body.single .mainBody h2{
  display: block;
  font-size: 28px;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  padding-left: 15px;
}

body.single .mainBody h2:before{
  content: '';
  display: block;
  width: 5px;
  height: 90%;
  position: absolute;
  top:0;
  left: 0;
  right:auto;
  bottom:0;
  margin: auto;
  z-index: 1;
  background-color: #C10007;
}

body.single .mainBody .big{
  font-size: 120%;
}

body.single .mainBody .sm{
  font-size: 90%;
}

body.single .mainBody .tag_red{
  color: #C10007;
}


body.single .mainBody a{
  color: #08a7ef;
  text-decoration: underline;
}

@media screen and (max-width: 640px){
  body.single iframe{
    width: 100%!important;
  }
  body.single .mainBody h2{
    font-size: 25px;
  }
}



/******************************************************************************************
レイアウト
******************************************************************************************/
body.single h1{
  padding: 50px 0px;
  font-size: 38px;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  line-height: 1.5;
}

body.single .main_img{
  width: 100%;
  height: 60vh;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin-bottom: 30px;
}

body.single .mainBody{
  padding-bottom: 50px;
}

body.single .mainBody .day{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding-top: 50px;
}

body.single .mainBody .day p{
  display: inline-block;
  position: relative;
  font-size: 16px;
}

@media screen and (max-width: 640px){
  body.single h1{
    padding: 30px 0px;
    font-size: 30px;
  }
  body.single .main_img{
    height: 40vh;
    margin-bottom: 30px;
  }
  body.single .mainBody{
    padding-bottom: 30px;
  }
  body.single .mainBody .day{
    padding-top: 30px;
  }
  body.single .mainBody .day p{
    font-size: 14px;
  }
}


/******************************************************************************************
前の記事、次の記事
******************************************************************************************/
body.single .post-nav{
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  margin-bottom: 50px;
  border-top: solid 2px #000;
  border-bottom: solid 2px #000;
  padding: 10px 0px;
}

body.single .post-nav .prev{
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

body.single .post-nav .center{
  display: flex;
  justify-content: center;
  align-items: center;
}

body.single .post-nav .next{
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

body.single .post-nav a{
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.5;
  min-height: 70px;
  font-size: 16px;
}

body.single .post-nav a.listLinks{
  text-decoration: underline;
}

body.single .post-nav a i{
  padding: 0px 15px;
}

/* clom3 */
body.single .post-nav.clom3 .prev{
  width: 35%;
}

body.single .post-nav.clom3 .center{
  width: 30%;
  border-left: solid 1px #999;
  border-right: solid 1px #999;
}

body.single .post-nav.clom3 .next{
  width: 35%;
}

/* clom2 */
body.single .post-nav.clom2 .prev{
  width: 45%;
}

body.single .post-nav.clom2 .center{
  width: 10%;
  position: relative;
}

body.single .post-nav.clom2 .center:before{
  content: '';
  display: block;
  width: 1px;
  height: 100%;
  position: absolute;
  top:0;
  left: 0;
  right:0;
  bottom:0;
  margin: auto;
  z-index: 1;
  background-color: #999;
}

body.single .post-nav.clom2 .next{
  width: 45%;
}

@media screen and (max-width: 640px){
  body.single .post-nav{
    margin-bottom: 30px;
  }
  body.single .post-nav a{
    min-height: 60px;
    font-size: 14px;
  }
  body.single .post-nav a i{
    padding: 0px 8px;
  }
  /* clom3 */
  body.single .post-nav.clom3 .prev{
    width: 45%;
  }
  body.single .post-nav.clom3 .center{
    width: 10%;
    position: relative;
    border: none;
  }
  body.single .post-nav.clom3 .center:before{
    content: '';
    display: block;
    width: 1px;
    height: 100%;
    position: absolute;
    top:0;
    left: 0;
    right:0;
    bottom:0;
    margin: auto;
    z-index: 1;
    background-color: #999;
  }
  body.single .post-nav.clom3 .center a{
    display: none;
  }
  body.single .post-nav.clom3 .next{
    width: 45%;
    border: none;
  }
}









/******************************************************************************************

******************************************************************************************/
